from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .views import StrojViewSet, VoziloViewSet

router = DefaultRouter()
router.register(r'strojevi', StrojViewSet, basename='stroj')
router.register(r'vozila', VoziloViewSet, basename='vozilo')

urlpatterns = [
    path('', include(router.urls)),
]